body {
  margin: 0;
  padding: 0;
  overflow: auto;
  font-family: 'Press Start 2P', cursive;
}

img {
  width: 100%;
}

.container {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin: none;
}

.box {
  width: 100%;
  min-height: 1000px;
  text-align: center;
  background-color: #3366ff;
}

.first {
  background-color: #8EA604;
  width: 100%;
}

.full {
  padding-top: 300px;
}


@media screen and (min-width: 6000px) {

}

@media screen and (min-width: 9000px) {

}
